» Ubuntu » Pakketten

Error

two or more packages specified (sox oneiric)